body {
    /*background: url('http://www.uh.edu/images/commencement/new-uc2.jpg') no-repeat fixed center top / 100% auto #FFF;*/
    background: url('http://www.uh.edu/images/commencement/new-uc2.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    }
h1.entry-title{
    margin-top:25px !important;
}
@media (max-width: 767px) {
    body {
        background: white;
    }
    #banner {
        background: #333;
    }
    #page {
        background: white url('http://www.uh.edu/images/commencement/new-uc2.jpg') no-repeat center top;
        background-size: cover;
    }
}